function skill090(j)
	if j==1 then
	
	if battle.CheckPlayerStat(16,726)==1 and battle.CheckPlayerStat(16,727)==1 and flag.GetBattleValue(33041)==0 then
		if battle.CheckPlayerStat(16,724)==0 and battle.CheckPlayerStat(16,723)==1 then
		    player.RemoveStat(0,16,726)
            player.RemoveStat(0,16,727)
            player.AddStat(0,16,9000,724,999)
			flag.SetBattleValue(33041,1)
        elseif battle.CheckPlayerStat(16,724)==0 and battle.CheckPlayerStat(16,723)==0 then
			player.RemoveStat(0,16,726)
            player.RemoveStat(0,16,727)
            player.AddStat(0,16,9000,723,999)
			flag.SetBattleValue(33041,1)
        end

    elseif battle.CheckPlayerStat(16,727)==0 and battle.CheckPlayerStat(16,726)==1 then
        player.AddStat(0,16,9000,727,999)
    elseif battle.CheckPlayerStat(16,727)==0 and battle.CheckPlayerStat(16,726)==0 then
        player.AddStat(0,16,9000,726,999)
    end

		local a=battle.GetRndNumber(1,100)
		if a>=1 and a<=60 then
			local pid=battle.GetActingPlayerID()
			player.AddStat(0,pid,100,10,3)
			player.CreateSE(16,3915)
		end
	end

end